Block or report user

Organizations

@mayflower @theforeman @Catello @freight-team

Pinned repositories

  1. agendav/agendav

    A CalDAV web client similar to Google Calendar

    JavaScript 272 62

  2. theforeman/foreman-installer

    Automated Foreman installation and configuration

    Ruby 80 79

  3. theforeman/puppet-puppet

    Puppet module for Puppet client and server

    Ruby 64 172

  4. freight-team/freight

    Forked from rcrowley/freight

    A modern take on the Debian archive.

    Shell 36 15

  5. fastlane/fastlane

    ๐Ÿš€ The easiest way to automate building and releasing your iOS and Android apps

    Ruby 16.7k 2.6k

  6. composer/composer

    Dependency Manager for PHP

    PHP 9.5k 4.7k

806 contributions in the last year

Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr May Jun Mon Wed Fri

Contribution activity First pull request First issue First repository Joined GitHub

June 2017

Created a pull request in theforeman/foreman-packaging that received 5 comments

Refs #19923 - force nokogiri lower version limit

This should be built into: Nightly 1.15 1.14 1.13 Because of whatever reason (bundler bug?) nokogiri 1.6.6.4 is chosen else.

Seeing something unexpected? Take a look at the GitHub profile guide.